Lightroom 6.3: Update is not applicable. Error Code: U44M2P28 - El Capitan

  • 2
  • Problem
  • Updated 1 year ago
  • Solved
  • (Edited)
Lightroom 6.3 update will not install on El Capitan 10.11.1. Receive error message -Lightroom CC/6 update – November 2015
Update is not applicable. Error Code: U44M2P28
Current Lightroom Ver 6.1.1 Desktop
Photo of Gary Haraldson

Gary Haraldson

  • 3 Posts
  • 1 Reply Like

Posted 3 years ago

  • 2
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 13977 Posts
  • 1671 Reply Likes
Hi Gary,

I don't see a personal membership under the email address you've used to post here.

Is this a work/team account? "Update is not applicable" error is sometimes encountered if your enterprise or team admin has disabled updates.
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 13977 Posts
  • 1671 Reply Likes
OK. You have a perpetual license. That's odd. Did you install the update by launching Lightroom and choosing Help>Updates...?

Or did you use another method to apply the patch?
Photo of Victoria Bampton - Lightroom Queen

Victoria Bampton - Lightroom Queen, Champion

  • 3846 Posts
  • 1271 Reply Likes
You didn't roll back to 6.1.1 using Time Machine, did you?

Reports I've heard are solved by uninstalling and then reinstalling 6.0 then the patch.
Photo of Gary Haraldson

Gary Haraldson

  • 3 Posts
  • 1 Reply Like
1. LR6 System Info from Help menu says I have perpetual license probably because I bought and installed Lr 6 from the Adobe web-site. LR Help>Updates says I am up to date with LR 6.1.1. I also updated to 6.1.1 from Adobe web-site.

2. I did not roll back 6.1.1 from Time Machine. I do not even know what Time Machine is or how to use it.

3. My next step is to uninstall and reinstall 6.0 from my account and then the updates.

Tks,
Gary
Photo of Gary Haraldson

Gary Haraldson

  • 3 Posts
  • 1 Reply Like
Uninstalled, reinstalled 6.0 from my Adobe account and then update LR update 6.3. All seems to be working fine, just need to test my plug-ins.

Tks for the help,

Gary
Photo of Trudi

Trudi

  • 3 Posts
  • 1 Reply Like
This reply was created from a merged topic originally titled Cannot Upgrade To Lightroom 6.10 on 2nd Mac!!.

Have Lightroom standalone 6.10 updated on iMac but 6.8 on MacBook. Pushing 'Help' on MacBook only tells me my version is up to date which it isn't at 6.8. Downloaded an update patch and when trying to upgrade go Error Code: U44M2P28 message multiple times. Why?
Photo of Trudi

Trudi

  • 3 Posts
  • 1 Reply Like
Hi - Thank you, uninstalling and reinstalling worked, appreciate the suggestion.